Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224107 - CRASH of YUM while starting update
Summary: CRASH of YUM while starting update
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 05:02 UTC by Ed Reasonover
Modified: 2014-01-21 22:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 10:09:39 UTC


Attachments (Terms of Use)
Crash of YUM while trying to update (deleted)
2007-01-24 05:02 UTC, Ed Reasonover
no flags Details

Description Ed Reasonover 2007-01-24 05:02:19 UTC
Description of problem: Trying to update PC with YUM and it crashes every time.


Version-Release number of selected component (if applicable): unknown


How reproducible: Every time I start YUM and it is "Retrieving Software
Libraries" it crashes.


Steps to Reproduce:
1.<applications>
2.<add/remove software>
  
Actual results:
see attached text file "YUM Crash 01-23-07"

Expected results:
Update PC

Additional info:

Comment 1 Ed Reasonover 2007-01-24 05:02:19 UTC
Created attachment 146393 [details]
Crash of YUM while trying to update

Comment 2 Ed Reasonover 2007-01-29 19:13:31 UTC
I NEED TO DROP THIS BUG REPORT - I RELOADED THE OS AND EVERYTHING IS BACK TO NORMAL

Comment 3 Johan Kok 2007-02-05 10:09:39 UTC
Thank you for reporting that your issue is resolved. I'm closing this issue as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.